IEC 61850 User Feedback Task Force - Support #563
Transformer diff. protection: Protection blocked by harmonics

02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Out of Scope Estimated time: 0.00 hour
Target version:
ID: 35 To discuss in WG10:
Source: ENTSO-E Short Proposal: There is PHAR that can be used for
PDIF blocking.
TF Unique ID: 35 # ENTSO-E Standard(s): IEC 61850-7-4
WG10 Proposal: Needs More
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Transformer diff. protection: Protection blocked by harmonics

History

#1 - 02/03/2021 02:46 PM - Herbert Falk

- Status changed from New to Closed

#2 - 02/11/2021 07:01 AM - Carlos Rodriguez del Castillo

- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.
